apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: mysql-pvc
  namespace: amirali-mohammad-ns
spec:
  accessModes:
    - ReadWriteOnce
  resources:
    requests:
      storage: 2000M
  storageClassName: hiops
  volumeMode: Filesystem
